Subject: Service Change

From: Mario Monteiro <[email-masked]>
Date: Fri, 2 Feb 2001 17:04:26 -0600

Not clear from spec if the MGC can send service change msgs to the MG to
change the in-service/out-of-service state of a trunk/line. ....or can
line/trunk in-service/out-of-service state changes only initiated from
the MG (via MG GUIs/ SNMP i/f) ?

Also, when a line is out-of-service idle, is it in the NULL context at
the MG?  Are test calls allowed while in this state?

---

From: Tom Taylor <[email-masked]>
Date: Fri, 2 Feb 2001 19:20:04 -0500

The MGC can change the service state of lines and trunks.  This is independent
of whether they are in a context -- the MGC is always responsible for the
latter.  And we did anticipate that you might want to run test traffic on
out-of-service terminations, but note that you cannot use ADD on an
out-of-service termination.